## autolog_show

### Verwendung

Sie lassen sich anzeigen, ob die Funktion für die automatische Log-Sicherung ein- oder ausgeschaltet ist.

Siehe auch:

Konzepte des Datenbanksystems, Log-Einträge sichern

### Voraussetzungen

Sie haben die Serverberechtigung DBFileRead oder DBInfoRead.

### Syntax

autolog_show

### Antwort

OK

AUTOLOG IS OFF | AUTOLOG IS ON

Werte für die Felder der Antwort

Wert | Beschreibung
AUTOLOG IS ON | die automatische Log-Sicherung ist eingeschaltet
AUTOLOG IS OFF | die automatische Log-Sicherung ist ausgeschaltet

Im Fehlerfall siehe Antwortformat.

### Beispiel

Aufrufen des Database Manager CLI, Anmelden als Benutzer OLEG mit dem Kennwort MONDAY, Herstellen der Verbindung zur Datenbankinstanz DEMODB, anzeigen der Funktion zur automatischen Log-Sicherung:

>dbmcli -u OLEG,MONDAY –d DEMODB autolog_show

OK

AUTOLOG IS OFF